Workstation 7.x 及更高版本可支持高级 Linux 声音架构 (ALSA)。您可能需要先执行特定的准备工作才能在虚拟机中使用 ALSA。

要使用 ALSA,主机系统必须符合特定要求。

  • 主机系统中的 ALSA 库版本必须为 1.0.16 或更高版本。

  • 主机系统中的声卡必须支持 ALSA。ALSA 项目网站提供了支持 ALSA 的声卡和芯片集的最新列表。

  • 主机系统的 ALSA 声卡不能静音。

  • 当前用户必须具有适当的权限才能使用 ALSA 声卡。